# This file is generated from information provided by
# the datasource.  Changes to it will not persist across an instance.
# To disable cloud-init's network configuration capabilities, write a file
# /etc/cloud/cloud.cfg.d/99-disable-network-config.cfg with the following:
# network: {config: disabled}
network:
    version: 2
    ethernets:
        eth0:
            addresses:
            - 82.196.5.192/24
            - 2A03:B0C0:0000:1010:0000:0000:025D:6001/64
            - 10.14.0.5/16
            gateway4: 82.196.5.1
            gateway6: 2A03:B0C0:0000:1010:0000:0000:0000:0001
            match:
                macaddress: 32:e1:21:8a:02:64
            nameservers: &id001
                addresses:
                - 67.207.67.3
                - 67.207.67.2
                search: []
            set-name: eth0
        eth1:
            addresses:
            - 10.129.3.77/16
            match:
                macaddress: 32:77:db:b6:67:7c
            nameservers: *id001
            set-name: eth1
